* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.box-shadow-md {
  box-shadow: 1px 2px 15px #000000;
}

a {
  text-decoration: none !important;
}

.d-flex {
  display: flex;
}

.card {
  border: 1px;
}

.marginTop {
  margin-top: 20%;
}

.marginBottom {
  margin-bottom: 50%;
}
.display-block {
  min-width: ;
}

.footer {
  background-color: #f1f1f1;
  height: 25vh;
  min-width: 100vw;
  position: absolute;
  bottom: 0 !important;
  left: 0 !important;
}

body {
  position: relative !important;
}

.centerlogo {
  display: block;
  margin-top: 5%;
  margin-left: auto;
  margin-right: auto;
  width: 400px;
}
